Mac、iPhone、iPad、iPod touch 和 Apple Watch 上“连续互通”的系统要求

以下是使用隔空播放至 Mac、自动解锁、“连续互通”相机、速绘连续互通和标记连续互通、接力、智能热点、iPhone 蜂窝网络通话、随航、短信/彩信、通用剪贴板和通用控制时所需具备的条件。

隔空播放至 Mac

隔空播放至 Mac 最适合以下设备和操作系统*。

iOS 14 或更高版本 macOS Monterey 或更高版本
  • iPhone 7 或更新机型
  • iPad Pro(第 2 代)或更新机型
  • iPad(第 6 代)或更新机型
  • iPad Air(第 3 代)或更新机型
  • iPad mini(第 5 代)或更新机型
  • 2018 年推出的 MacBook 或更新机型
  • 2018 年推出的 MacBook Pro 或更新机型
  • 2018 年推出的 MacBook Air 或更新机型
  • 2020 年推出的 Mac mini 或更新机型
  • 2019 年推出的 iMac 或更新机型
  • iMac Pro
  • 2019 年推出的 Mac Pro 或更新机型
  • Mac Studio

* 如果受支持的 Mac 将“共享”偏好设置中的“隔空播放接收器”设置设为允许“所有人”或“同一网络中的任何人”隔空播放,则您可以从旧款 iPhone、iPad 和 Mac 机型及旧版操作系统中以较低的视频分辨率隔空播放至 Mac。

自动解锁

自动解锁适用于以下设备和操作系统:

watchOS 3 或更高版本 macOS Sierra 或更高版本
  • Apple Watch(所有机型)
  • 2015 年推出的 MacBook 或更新机型
  • 2013 年末推出的 MacBook Pro 或更新机型
  • 2013 年推出的 MacBook Air 或更新机型
  • 2014 年推出的 Mac mini 或更新机型
  • 2013 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio
  • 要将自动解锁与 Apple Watch Series 3 或更新机型搭配使用,您的 Mac 需要装有 macOS High Sierra 或更高版本。
  • 要使用自动解锁功能来批准要求输入 Mac 管理员密码的请求,Apple Watch 需要装有 watchOS 6 或更高版本,而 Mac 需要装有 macOS Catalina 或更高版本。

“连续互通”相机

“连续互通”相机适用于以下设备和操作系统:

iOS 12 或更高版本 macOS Mojave 或更高版本
  • iPhone
  • iPad
  • iPod touch
  • 2015 年推出的 MacBook 或更新机型
  • 2012 年推出的 MacBook Pro 或更新机型
  • 2012 年推出的 MacBook Air 或更新机型
  • 2012 年推出的 Mac mini 或更新机型
  • 2012 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio

速绘连续互通和标记连续互通

速绘连续互通和标记连续互通适用于以下设备和操作系统:

iOS 13 或更高版本 iPadOS macOS Catalina 或更高版本
  • iPhone 6s 或更新机型(包括 iPhone SE)
  • iPod touch(第 7 代)或更新机型
  • iPad Pro(所有机型)
  • iPad(第 5 代)或更新机型
  • iPad Air 2 或更新机型
  • iPad mini 4 或更新机型
  • 2015 年推出的 MacBook 或更新机型
  • 2012 年推出的 MacBook Air 或更新机型
  • 2012 年推出的 MacBook Pro 或更新机型
  • 2012 年推出的 Mac mini 或更新机型
  • 2012 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio

接力

接力适用于以下设备和操作系统:

iOS 8 或更高版本 OS X Yosemite 或更高版本  watchOS 1.0 或更高版本
  • iPhone 5 或更新机型
  • iPad Pro(所有机型)
  • iPad(第 4 代)或更新机型
  • iPad Air 或更新机型
  • iPad mini 或更新机型
  • iPod touch(第 5 代)或更新机型
  • 2015 年推出的 MacBook 或更新机型
  • 2012 年推出的 MacBook Pro 或更新机型
  • 2012 年推出的 MacBook Air 或更新机型
  • 2012 年推出的 Mac mini 或更新机型
  • 2012 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio
  • Apple Watch(所有机型)

智能热点

智能热点要求使用以下其中一种设备和操作系统:

iOS 8.1 或更高版本

设备还必须已激活可提供“个人热点”服务的运营商套餐。

  • iPhone 5 或更新机型
  • iPad Pro(所有机型)
  • iPad(第 4 代)或更新机型
  • iPad Air 或更新机型
  • iPad mini 或更新机型

在满足以上条件的情况下,您可以使用智能热点,从以下设备连接到您的个人热点:

iOS 8 或更高版本 OS X Yosemite 或更高版本 
  • iPhone 5 或更新机型
  • iPad Pro(所有机型)
  • iPad(第 4 代)或更新机型
  • iPad Air 或更新机型
  • iPad mini 或更新机型
  • iPod touch(第 5 代)或更新机型
  • 2015 年推出的 MacBook 或更新机型
  • 2012 年推出的 MacBook Pro 或更新机型
  • 2012 年推出的 MacBook Air 或更新机型
  • 2012 年推出的 Mac mini 或更新机型
  • 2012 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio

iPhone 蜂窝网络通话

iPhone 蜂窝网络通话要求使用装有 iOS 8.1 或更高版本并已激活运营商套餐的 iPhone。在满足这个条件的情况下,您可以通过以下设备从/向这台 iPhone 转接来电:

  • 任何运行 OS X Yosemite 或更高版本的 Mac。Mac mini 和 Mac Pro 需使用外部麦克风或耳机。
  • 任何运行 iOS 8 或更高版本的 iPhone、iPad 或 iPod touch。

随航

随航适用于以下设备和操作系统:

iPadOS 13 或更高版本 macOS Catalina 或更高版本
  • iPad Pro(所有机型)
  • iPad(第 6 代)或更新机型
  • iPad mini(第 5 代)或更新机型
  • iPad Air(第 3 代)或更新机型
  • 2016 年推出的 MacBook Pro 或更新机型
  • 2016 年推出的 MacBook 或更新机型
  • 2018 年推出的 MacBook Air 或更新机型
  • 2017 年推出的 iMac 或更新机型,或者 iMac(视网膜 5K 显示屏,27 英寸,2015 年末)
  • iMac Pro
  • 2018 年推出的 Mac mini 或更新机型
  • 2019 年推出的 Mac Pro
  • Mac Studio

短信和彩信

短信和彩信要求使用装有 iOS 8.1 或更高版本并已激活运营商套餐的 iPhone。在满足这个条件的情况下,您可以从以下设备发送和接收短信和彩信:

  • 任何运行 OS X Yosemite 或更高版本的 Mac。 
  • 任何运行 iOS 8 或更高版本的 iPhone、iPad 或 iPod touch。

通用剪贴板

通用剪贴板适用于以下设备和操作系统,可将文本、图片、照片和视频从一台 Apple 设备拷贝到另一台上。

iOS 10 或更高版本 macOS Sierra 或更高版本
  • iPhone 5 或更新机型
  • iPad Pro(所有机型)
  • iPad(第 4 代)或更新机型
  • iPad Air(所有机型)
  • iPad mini 2 或更新机型
  • iPod touch(第 6 代)或更新机型
  • 2015 年推出的 MacBook 或更新机型
  • 2012 年推出的 MacBook Pro 或更新机型
  • 2012 年推出的 MacBook Air 或更新机型
  • 2012 年推出的 Mac mini 或更新机型
  • 2012 年推出的 iMac 或更新机型
  • iMac Pro
  • 2013 年推出的 Mac Pro 或更新机型
  • Mac Studio

要使用通用剪贴板将整个文件从一台 Mac 拷贝到另一台上,每一台 Mac 均需要装有 macOS High Sierra 或更高版本。 

通用控制

通用控制适用于以下设备和操作系统:

iPadOS 15.4 或更高版本 macOS Monterey 12.3 或更高版本
  • iPad Pro(所有机型)
  • iPad(第 6 代)或更新机型
  • iPad Air(第 3 代)或更新机型
  • iPad mini(第 5 代)或更新机型
  • 2016 年推出的 MacBook 或更新机型
  • 2016 年推出的 MacBook Pro 或更新机型
  • 2018 年推出的 MacBook Air 或更新机型
  • 2018 年或之后推出的 Mac mini
  • 2017 年推出的 iMac 或更新机型,以及 iMac(视网膜 5K 显示屏,27 英寸,2015 年末)
  • iMac Pro
  • 2019 年推出的 Mac Pro 或更新机型
  • Mac Studio
发布日期: